{% extends 'base.html.twig' %}

{% block title %}EcoIT - {{ formation.title }}{% endblock %}

{% block body %}
<section id="formation-header" class="d-flex align-items-center">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 d-flex flex-column text-white" data-aos="fade-up" data-aos-delay="200">
				    <h1>{{ formation.title }}</h1>
				    <h3>Difficulté: {{ formation.difficulty }}/5</h3>
			</div>
		</div>
	</div>
</section>
<section>
    
</section>
{% endblock %}